Subject: Attendance report of April and May
From: Khalid Asad <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>, HR <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sat, 4 May 2019 00:06:15 -0700 (MST)

Hi Ashish, 

I am writing to state that I want to know about the attandance report of April and May (till date) whether everything is marked correct i.e. Login and logout times, unscheduled leave (as I have not taken any). Today is my last day so I want to clarify all this. 

I would also like to know total number of OT hours I will be paid in F&F on 20/05/2019. 

Please check and let me know. 

Regards 
Khalid